<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5c04be11b311343f43508fca378f01f">
  <dict>
    <!--2023-02-11 10:01:08.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:01:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:01:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:01:08.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2023-02-11 10:01:08.000-->
    <string key="virtualnet_operatorname">Coop Voce</string>
  </dict>
</config>
